/* CSS Document */

body
{
margin:0px;
padding:0px;
background:url(../img/body_background2.jpg) repeat-x;
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

a
{
color:#EC8417;
text-decoration:none;
}

a:hover
{
color:#993300;
text-decoration:none;

}

a:visited
{
color:#993300;
text-decoration:none;
}

a:active
{
color:#ff9900;
text-decoration:none;
}

p
{
margin:0px;
padding:0px;
}

.container_up_sx
{
height:38px;
width:23px;
background:url(../img/bg_top_sx.gif) no-repeat;
}

.container_up_dx
{
height:38px;
width:23px;
background:url(../img/bg_top_dx.gif) no-repeat;
}

.container_up_center
{
height:38px;
background:url(../img/bg_top_center.gif) repeat-x;
}

.container_up_dx
{
height:38px;
width:23px;
background:url(../img/bg_top_dx.gif) no-repeat right;
}

.container_dw_dx
{
height:38px;
width:23px;
background:url(../img/bg_dw_dx.png) no-repeat;
}

.container_dw_sx
{
height:38px;
width:23px;
background:url(../img/bg_dw_sx.png) no-repeat;
}

.container_dw_center
{
height:38px;
background:url(../img/bg_dw_center.gif) repeat-x;
}

#header_img
{
background:url(../img/header_img.jpg) no-repeat;
height:160px;
}

.content_table_background
{
background:url(../img/content_table_background.gif) repeat-y;
}

form
{
margin:0px;
padding:0px;
}

/*--------------- menu di servizio in alto a dx ----------------- */

.menu_label
{
margin:1px 0px 0px 9px;
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#FFFFFF;
text-transform:uppercase;
}

#contatti
{
width:149px;
height:27px;
background:url(../img/m_servizio_1.jpg);
cursor:pointer;
}



#dicono
{
width:149px;
height:26px;
background:url(../img/m_servizio_1.jpg);
}

#lavora
{
width:149px;
height:26px;
background:url(../img/m_servizio_1.jpg);
}

#raggiungerci
{
width:149px;
height:27px;
background:url(../img/m_servizio_1.jpg);
}

#language
{
width:149px;
height:27px;
background:url(../img/m_servizio_1.jpg);
padding-left:7px;
}

#search
{
width:149px;
height:26px;
background:url(../img/m_servizio_1.jpg);
}

#language_selector
{
font-size:9px;
width:120px;
}

#search_site
{
width:80px;
height:12px;
margin:0px 0px 2px 10px;
font-size:10px;
}

.buttonInvia 
{
width:22px;
height:18px;
background: url(../img/search_button.gif) no-repeat left top;
cursor:pointer;
border:none;
margin-top:2px;
}

/* ---------------- menu primo livello ---------------------- */

.menu_separator
{
width:1px;
background:url(../img/menu_separator.gif) no-repeat;
}

#m1 a
{
color:white;
}

#m1 a:hover
{
color:white;
}

#m1 a:active
{
color:white;
}

.m1_label
{
text-align:center;
vertical-align:middle;
font-size:11px;
color:white;
text-transform:uppercase;
font-weight:bold;
display:block;
height:36px;
line-height:36px;
width:100%;
}

#m1_b1
{
height:36px;
background:url(../img/m1_bg.gif) repeat;
cursor:pointer;
}

#m1_b1:hover
{
background:url(../img/m1_bg_hover.gif) repeat;
}

#m1_b2
{
height:36px;
background:url(../img/m1_bg.gif) repeat;
cursor:pointer;
}

#m1_b2:hover
{
background:url(../img/m1_bg_hover.gif) repeat;

}

#m1_b3
{
height:36px;
background:url(../img/m1_bg.gif) repeat;
cursor:pointer;
}

#m1_b3:hover
{
background:url(../img/m1_bg_hover.gif) repeat;
}

#m1_b4
{
height:36px;
background:url(../img/m1_bg.gif) repeat;
cursor:pointer;
}

#m1_b4:hover
{
background:url(../img/m1_bg_hover.gif) repeat;
}

#m1_b5
{
height:36px;
background:url(../img/m1_bg.gif) repeat;
cursor:pointer;
}

#m1_b5:hover
{
background:url(../img/m1_bg_hover.gif) repeat;
}

#m1_b6
{
height:36px;
background:url(../img/m1_bg.gif) repeat;
cursor:pointer;
}

#m1_b6:hover
{
background:url(../img/m1_bg_hover.gif) repeat;
}

#m1_b7
{
height:36px;
background:url(../img/m1_bg.gif) repeat;
cursor:pointer;
}

#m1_b7:hover
{
background:url(../img/m1_bg_hover.gif) repeat;
}

#m1_b8
{
height:36px;
background:url(../img/m1_bg.gif) repeat;
cursor:pointer;
}

#m1_b8:hover
{
background:url(../img/m1_bg_hover.gif) repeat;
}

#m1_b9
{
height:36px;
background:url(../img/m1_bg.gif) repeat;
cursor:pointer;
}

#m1_b9:hover
{
background:url(../img/m1_bg_hover.gif) repeat;
}

#m1_b10
{
height:36px;
background:url(../img/m1_bg.gif) repeat;
cursor:pointer;
}

#m1_b10:hover
{
background:url(../img/m1_bg_hover.gif) repeat;
}



#m1 a
{
display:block;
height:36px;
line-height:36px;
color:white;
text-decoration:none;
cursor:pointer;
}

#m1 a:hover
{
background:url(../img/m1_bg_hover.gif) repeat;
}

/* ----------------------------- */


.content_bg
{
background:url(../img/content_high.jpg) repeat-x;
margin:0px 8px;
height:49px;
}

.breadcrumb
{
font-size:11px;
color:#59654D;
padding:8px;
}

.see_also
{
font-size:11px;
color:#59654D;
padding-left:9px;
margin-left:9px;
margin-bottom:10px;
}

h1
{
font-size:22px;
color:#59654D;
font-family:Verdana, Arial, Helvetica, sans-serif;
padding:0px;
font-weight:normal;
text-transform:uppercase;
border-bottom:1px solid #59654D;
margin:0px 10px;
margin-right:70px;

}

/* -------------- menu 3 livello ----------------*/

#m3
{
margin-left:9px;
}

#m3 a
{
color:#999999;
font-size:10px;
}

#m3 a:hover
{
color:#EC8417;

}

.m3_separator
{
height:1px;
background:url(../img/m3_separator.jpg) no-repeat;
}

.m3_label
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#999999;
margin:0px 0px 0px 20px;
margin-top:7px;
margin-bottom:4px;
}

.m3_label:hover
{
color:#EC8417;
}

.m3_b
{
background:url(../img/m3_bg.jpg);
width:141px;
}

.m3_b:hover
{
background:url(../img/m3_bg_hover.gif) no-repeat bottom;
}

.content
{
padding:15px;
font-size:11px;
padding-top:0px;
}

.float_left
{
float:left;
margin:0px 10px 10px 0px;
}

.float_right
{
float:right;
}

h2
{
margin:8px 0px 4px 0px;
padding:0px;
font-size:14px;
font-weight:bold;
color:#EB6600;
text-transform:uppercase;
letter-spacing:0.1em;
}

h3
{
margin:8px 0px 4px 0px;
padding:0px;
font-size:11px;
font-weight:bold;
color:#0099FF;
}

h3:first-letter
{
text-transform:uppercase;
}

.internal_title
{
margin:8px 0px 4px 0px;
padding:0px;
font-size:11px;
font-weight:bold;
color:#0099FF;
line-height:24px;
}

.internal_title a
{
color:#0099FF;
text-decoration:none;
te
}

.internal_title a:hover
{
text-decoration:none;
line-height:24px;
}

.internal_title a:active
{
text-decoration:none;
color:#EB6600;
}

h4
{
margin:0px 0px 4px 0px;
padding:0px;
font-size:11px;
font-weight:bold;
color:#0099FF;
}

h4:first-letter
{
text-transform:uppercase;
}

/* -------------- gestione box --------------- */
/* gestione box chiari */
.box_light_up_sx
{
width:13px;
height:30px;
background:url(../img/box_light_sx.gif) ;
}

.box_light_up_dx
{
width:13px;
height:30px;
background:url(../img/box_light_dx.gif) ;
}

.box_light_up_top
{
height:30px;
background:url(../img/box_light_top.gif) repeat-x;
}


/* gestione box scuri */
.box_dark_up_sx
{
width:13px;
height:30px;
background:url(../img/box_dark_sx.gif) ;
}

.box_dark_up_dx
{
width:13px;
height:30px;
background:url(../img/box_dark_dx.gif) ;
}

.box_dark_up_top
{
height:30px;
background:url(../img/box_dark_top.gif) repeat-x;
}




.box_label
{
margin:6px 5px 0px 5px;;
color:white;
font-size:12px;
text-transform:uppercase;
font-weight:bold;
}

.box_body
{
background:url(../img/box_body.gif) repeat-y;
margin-bottom:20px;
}

.box_body td
{
font-size:11px;
}

.box_bottom
{
background:url(../img/box_bottom.gif) no-repeat;
height:15px;
}

#box_content
{
padding:10px 0px;
}

.box_separator
{
background:url(../img/box_separator.gif) repeat-x center;
height:10px;
margin: 0px 5px;
}

.note_legali
{
font-size:11px;
margin:10px 0px;
}

.testimonial
{
font-size:11px;
font-weight:bold;
text-align:left;
}

.opacityit
{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
cursor:pointer;
}

.opacityit:hover
{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
-moz-opacity: 0.7;
}

/* -------------hacking per IE7  sui link del menu di primo livello------------ */
#m1_b10_link a, #m1_b9_link a, #m1_b8_link a, #m1_b7_link a, #m1_b6_link a, #m1_b5_link a,#m1_b4_link a,#m1_b3_link a,#m1_b2_link a,#m1_b1_link a
{
color:white;
}

#m1_b7_link a:hover
{
color:white;
}

#m1_b7_link a:active
{
color:white;
}

#m1_b7_link a:visited
{
color:white;
}
/*-----------fine hacking --------------- */

#service_menu a
{
color:white;
}

#service_menu a:hover
{
color:#ff9900;
}


/* form di contatto */
.contact_form 
{
background:#ECF3F4;
margin-right:0px;
margin-bottom:0px;
padding:15px;
}

.contact_form td
{
padding-left:10px;
}

.button
{
background:#EB6600;
border:2px solid #ffffff;
font-size:10px;
color:white;
text-transform:uppercase;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
height:23px;
padding:0px 10px;
margin:5px 0px;
}

.button:hover
{
background:#FF6600;
cursor:pointer;
}


.box_home_sx
{
background:url(../img/box_home_sx.gif) no-repeat;
width:4px;
}


.box_home_up
{
background:url(../img/box_home_up.gif) repeat-x;
height:6px;
}

.box_home_dx
{
background:url(../img/box_home_dx.gif) no-repeat;
width:4px;
}

.box_home_inner_box
{
margin:5px;
background:url(../img/box_home_inner_bg.jpg) repeat-x;
padding:7px;
}

.box_home_title
{
font-size:11px;
color:white;
text-transform:uppercase;
font-weight:bold;
}

.box_home_content
{
margin-top:15px;
}

.box_home
{
margin-bottom:10px;

}

ul
{
margin:10px 0px;
padding-left:20px;
}

li
{
list-style-image:url(../img/list_image.gif);
list-style-type:none;
}

#search_result ol
{
margin:0px 10px;
padding:0px;
margin-bottom:15px;
}

#search_result li
{
margin:0px 0px 4px 0px;
padding:0px;
font-size:14px;
color:black;
font-weight:bold;
margin-top:4px;
margin-bottom:15px;
}

.normal_text
{
    font-weight:normal;
    color:#000000;
    font-size:11px;
}

#search_result li a
{
    font-size:11px;
    font-weight:normal;
}

a.a_map{
  color:#59654D; 
}

a.a_map:hover
{
  color:#993300;
}


#map li
{
    margin:5px 0px 5px 0px;
    padding-left:25px;
    font-size:11px;
    color:black;
    list-style-image:none;
    background:url(../img/mappa_background.gif) no-repeat;
    line-height:18px;
}


.normal_text
{
    font-weight:normal;
    color:#000000;
    font-size:11px;
}

#map li a
{
    font-size:11px;
    font-weight:normal;
}

.buttonSubmit 
{
width:22px;
height:18px;
background: url(../img/search_button.gif) no-repeat left top;
cursor:pointer;
border:none;
margin-top:2px;
}




.contact_form
{
padding:15px;
font-size:11px;
padding-top:0px;
}





a.squarebutton{
background: transparent url('../img/square-blue-left.gif') no-repeat top left;
display: block;
float: left;
font: normal 12px; /* Change 12px as desired */
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
line-height: 15px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 23px) */
height: 23px; /* Height of button background height */
padding-left: 9px; /* Width of left menu image */
text-decoration: none;
}

a:link.squarebutton, a:visited.squarebutton, a:active.squarebutton{
color: #494949; /*button text color*/
}

a.squarebutton span{
background: transparent url('../img/square-blue-right.gif') no-repeat top right;
display: block;
padding: 4px 9px 4px 0; /*Set 9px below to match value of 'padding-left' value above*/
}

a.squarebutton:hover{ /* Hover state CSS */
background-position: bottom left;
}

a.squarebutton:hover span{ /* Hover state CSS */
background-position: bottom right;
color: black;
}

.buttonwrapper{ /* Container you can use to surround a CSS button to clear float */
  margin-left:40px;
  overflow: hidden; /*See: http://www.quirksmode.org/css/clearing.html */
  width: 100%;
}
